format = 2
pkgname = ouroboros
pkgbase = ouroboros
pkgver = 0.0.2-0
pkgarch = x86_64
pkgbuild_sha256sum = 4ce11661714a12b77db868cd16feb19135049c46279d4416e7f0b65f249a66c1
packager = Unknown Packager
builddate = 1678957684
builddir = /home/builder/mlc-repos/x86_64/ouroboros
startdir = /home/builder/mlc-repos/x86_64/ouroboros
buildtool = makepkg
buildtoolver = 6.0.2
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-3-x86_64
installed = adobe-source-code-pro-fonts-2.038ro+1.058it+1.018var-1-any
installed = adwaita-cursors-43-2-any
installed = adwaita-icon-theme-43-2-any
installed = alsa-lib-1.2.8-1-x86_64
installed = alsa-topology-conf-1.2.5.1-1-any
installed = alsa-ucm-conf-1.2.8-1-any
installed = ame-4.0.3-7-x86_64
installed = aom-3.6.0-1-x86_64
installed = arch-install-scripts-28-1-any
installed = archlinux-keyring-20230225-1-any
installed = argon2-20190702-4-x86_64
installed = at-spi2-core-2.46.0-2-x86_64
installed = attr-2.5.1-2-x86_64
installed = audit-3.1-1-x86_64
installed = autoconf-2.71-1-any
installed = automake-1.16.5-1-any
installed = avahi-0.8+22+gfd482a7-3-x86_64
installed = base-3-1-any
installed = base-devel-1-1-any
installed = bash-5.1.016-3-x86_64
installed = bash-completion-2.11-3-any
installed = binutils-2.40-4-x86_64
installed = bison-3.8.2-4-x86_64
installed = brotli-1.0.9-10-x86_64
installed = btrfs-progs-6.2.1-1-x86_64
installed = bubblewrap-0.8.0-1-x86_64
installed = bzip2-1.0.8-5-x86_64
installed = ca-certificates-20220905-1-any
installed = ca-certificates-mozilla-3.89-1-x86_64
installed = ca-certificates-utils-20220905-1-any
installed = cairo-1.17.8-2-x86_64
installed = cantarell-fonts-1:0.303.1-1-any
installed = chromaprint-1.5.1-7-x86_64
installed = cifs-utils-7.0-3-x86_64
installed = coreutils-9.1-3-x86_64
installed = cryptsetup-2.6.1-1-x86_64
installed = curl-7.88.1-3-x86_64
installed = dav1d-1.1.0-1-x86_64
installed = db5.3-5.3.28-2-x86_64
installed = dbus-1.14.6-2-x86_64
installed = dconf-0.40.0-2-x86_64
installed = debugedit-5.0-4-x86_64
installed = default-cursors-2-1-any
installed = desktop-file-utils-0.26-2-x86_64
installed = device-mapper-2.03.19-1-x86_64
installed = dhcpcd-9.4.1-1-x86_64
installed = diffutils-3.9-1-x86_64
installed = dmraid-1.0.0.rc16.3-14-x86_64
installed = dnssec-anchors-20190629-3-any
installed = dosfstools-4.2-3-x86_64
installed = duktape-2.7.0-5-x86_64
installed = e2fsprogs-1.47.0-1-x86_64
installed = enchant-2.3.4-1-x86_64
installed = expac-10-5-x86_64
installed = expat-2.5.0-1-x86_64
installed = faac-1.30-3-x86_64
installed = faad2-2.10.1-1-x86_64
installed = fakeroot-1.31-2-x86_64
installed = ffmpeg-2:6.0-3-x86_64
installed = file-5.44-3-x86_64
installed = filesystem-2023.01.31-1-x86_64
installed = findutils-4.9.0-3-x86_64
installed = flac-1.4.2-1-x86_64
installed = flex-2.6.4-4-x86_64
installed = fluidsynth-2.3.1-2-x86_64
installed = fontconfig-2:2.14.2-1-x86_64
installed = freetype2-2.13.0-1-x86_64
installed = fribidi-1.0.12-1-x86_64
installed = fuse-common-3.14.0-1-x86_64
installed = fuse3-3.14.0-1-x86_64
installed = gawk-5.2.1-2-x86_64
installed = gc-8.2.2-1-x86_64
installed = gcc-12.2.1-2-x86_64
installed = gcc-libs-12.2.1-2-x86_64
installed = gcr-3.41.1-3-x86_64
installed = gd-2.3.3-6-x86_64
installed = gdbm-1.23-1-x86_64
installed = gdk-pixbuf2-2.42.10-2-x86_64
installed = gettext-0.21.1-2-x86_64
installed = giflib-5.2.1-2-x86_64
installed = git-2.40.0-1-x86_64
installed = glib-networking-1:2.74.0-1-x86_64
installed = glib2-2.76.0-1-x86_64
installed = glibc-2.37-2-x86_64
installed = gmime3-3.2.13-1-x86_64
installed = gmp-6.2.1-2-x86_64
installed = gnome-online-accounts-3.46.0-1-x86_64
installed = gnupg-2.2.41-1-x86_64
installed = gnutls-3.8.0-1-x86_64
installed = gobject-introspection-runtime-1.74.0-1-x86_64
installed = gom-0.4-5-x86_64
installed = gpgme-1.18.0-2-x86_64
installed = gpm-1.20.7.r38.ge82d1a6-4-x86_64
installed = gptfdisk-1.0.9-2-x86_64
installed = graphite-1:1.3.14-3-x86_64
installed = grep-3.9-1-x86_64
installed = grilo-0.3.15-2-x86_64
installed = grilo-plugins-1:0.3.15-2-x86_64
installed = groff-1.22.4-10-x86_64
installed = gsettings-desktop-schemas-43.0-1-any
installed = gsm-1.0.22-1-x86_64
installed = gssdp-1.6.2-1-x86_64
installed = gst-plugins-bad-1.22.1-2-x86_64
installed = gst-plugins-bad-libs-1.22.1-2-x86_64
installed = gst-plugins-base-libs-1.22.1-2-x86_64
installed = gstreamer-1.22.1-2-x86_64
installed = gtk-update-icon-cache-1:4.10.1-1-x86_64
installed = gtk3-1:3.24.37-1-x86_64
installed = guile-3.0.9-1-x86_64
installed = gupnp-1:1.6.3-1-x86_64
installed = gupnp-igd-1.2.0-3-x86_64
installed = gvfs-1.50.3-1-x86_64
installed = gvfs-afc-1.50.3-1-x86_64
installed = gvfs-goa-1.50.3-1-x86_64
installed = gvfs-google-1.50.3-1-x86_64
installed = gvfs-gphoto2-1.50.3-1-x86_64
installed = gvfs-mtp-1.50.3-1-x86_64
installed = gvfs-nfs-1.50.3-1-x86_64
installed = gvfs-smb-1.50.3-1-x86_64
installed = gzip-1.12-2-x86_64
installed = harfbuzz-7.1.0-1-x86_64
installed = harfbuzz-icu-7.1.0-1-x86_64
installed = hicolor-icon-theme-0.17-3-any
installed = hidapi-0.13.1-2-x86_64
installed = http-parser-2.9.4-1-x86_64
installed = hwdata-0.368-1-any
installed = hyphen-2.8.8-5-x86_64
installed = iana-etc-20230306-1-any
installed = icu-72.1-2-x86_64
installed = imagemagick-7.1.1.3-1-x86_64
installed = imath-3.1.7-1-x86_64
installed = inetutils-2.4-1-x86_64
installed = iniparser-4.1-4-x86_64
installed = iproute2-6.2.0-2-x86_64
installed = iptables-1:1.8.9-1-x86_64
installed = iputils-20221126-1-x86_64
installed = iso-codes-4.13.0-1-any
installed = jack2-1.9.22-1-x86_64
installed = jansson-2.14-2-x86_64
installed = json-c-0.16-1-x86_64
installed = json-glib-1.6.6-2-x86_64
installed = kbd-2.5.1-1-x86_64
installed = keyutils-1.6.3-1-x86_64
installed = kmod-30-3-x86_64
installed = krb5-1.20.1-1-x86_64
installed = l-smash-2.14.5-3-x86_64
installed = lame-3.100-4-x86_64
installed = lcms2-2.15-1-x86_64
installed = ldb-2:2.7.1-1-x86_64
installed = ldns-1.8.3-2-x86_64
installed = less-1:608-2-x86_64
installed = libaio-0.3.113-1-x86_64
installed = libarchive-3.6.2-2-x86_64
installed = libass-0.17.1-1-x86_64
installed = libassuan-2.5.5-1-x86_64
installed = libasyncns-1:0.8+r3+g68cd5af-2-x86_64
installed = libatasmart-0.19-5-x86_64
installed = libavc1394-0.5.4-5-x86_64
installed = libavif-0.11.1-1-x86_64
installed = libavtp-0.2.0-1-x86_64
installed = libblockdev-2.28-1-x86_64
installed = libbluray-1.3.4-1-x86_64
installed = libbpf-1.1.0-1-x86_64
installed = libbs2b-3.1.0-8-x86_64
installed = libbsd-0.11.7-1-x86_64
installed = libbytesize-2.7-1-x86_64
installed = libcap-2.67-1-x86_64
installed = libcap-ng-0.8.3-1-x86_64
installed = libcdio-2.1.0-3-x86_64
installed = libcdio-paranoia-10.2+2.0.1-2-x86_64
installed = libcloudproviders-0.3.1+r8+g3a229ee-1-x86_64
installed = libcolord-1.4.6-1-x86_64
installed = libcups-1:2.4.2-6-x86_64
installed = libdaemon-0.14-5-x86_64
installed = libdatrie-0.2.13-2-x86_64
installed = libdc1394-2.2.6-2-x86_64
installed = libdca-0.0.7-1-x86_64
installed = libde265-1.0.11-2-x86_64
installed = libdmapsharing-2.9.41-2-x86_64
installed = libdrm-2.4.115-1-x86_64
installed = libdv-1.0.0-10-x86_64
installed = libdvdnav-6.1.1-1-x86_64
installed = libdvdread-6.1.3-1-x86_64
installed = libedit-20221030_3.1-1-x86_64
installed = libelf-0.188-3-x86_64
installed = libepoxy-1.5.10-1-x86_64
installed = libevdev-1.13.0-1-x86_64
installed = libevent-2.1.12-4-x86_64
installed = libexif-0.6.24-1-x86_64
installed = libfdk-aac-2.0.2-1-x86_64
installed = libffi-3.4.4-1-x86_64
installed = libfreeaptx-0.1.1-1-x86_64
installed = libgcrypt-1.10.1-2-x86_64
installed = libgdata-0.18.1-2-x86_64
installed = libgit2-1:1.5.1-2-x86_64
installed = libglvnd-1.6.0-1-x86_64
installed = libgme-0.6.3-2-x86_64
installed = libgpg-error-1.46-2-x86_64
installed = libgphoto2-2.5.30-2-x86_64
installed = libgudev-237-2-x86_64
installed = libheif-1.15.1-1-x86_64
installed = libice-1.1.1-2-x86_64
installed = libidn2-2.3.4-3-x86_64
installed = libiec61883-1.2.0-7-x86_64
installed = libimobiledevice-1.3.0-6-x86_64
installed = libinih-56-1-x86_64
installed = libinstpatch-1.1.6-1-x86_64
installed = libisl-0.25-1-x86_64
installed = libjpeg-turbo-2.1.5.1-1-x86_64
installed = libkate-0.4.1-8-x86_64
installed = libksba-1.6.3-1-x86_64
installed = libldac-2.0.2.3-1-x86_64
installed = libldap-2.6.4-1-x86_64
installed = liblqr-0.4.2-3-x86_64
installed = liblrdf-0.6.1-4-x86_64
installed = libltc-1.3.2-1-x86_64
installed = libmanette-0.2.6-4-x86_64
installed = libmd-1.0.4-1-x86_64
installed = libmediaart-1.9.6-1-x86_64
installed = libmfx-23.1.3-2-x86_64
installed = libmicrodns-0.2.0-1-x86_64
installed = libmnl-1.0.5-1-x86_64
installed = libmodplug-0.8.9.0-5-x86_64
installed = libmpc-1.3.1-1-x86_64
installed = libmpcdec-1:0.1+r475-3-x86_64
installed = libmtp-1.1.20-1-x86_64
installed = libnetfilter_conntrack-1.0.9-1-x86_64
installed = libnfnetlink-1.0.2-1-x86_64
installed = libnfs-5.0.2-1-x86_64
installed = libnftnl-1.2.4-1-x86_64
installed = libnghttp2-1.52.0-1-x86_64
installed = libnice-0.1.21-1-x86_64
installed = libnl-3.7.0-3-x86_64
installed = libnotify-0.8.2-1-x86_64
installed = libnsl-2.0.0-2-x86_64
installed = liboauth-1:1.0.3+r16+gc26f038-1-x86_64
installed = libogg-1.3.5-1-x86_64
installed = libomxil-bellagio-0.9.3-4-x86_64
installed = libopenmpt-0.6.9-1-x86_64
installed = libp11-kit-0.24.1-1-x86_64
installed = libpcap-1.10.3-1-x86_64
installed = libpciaccess-0.17-1-x86_64
installed = libpipeline-1.5.7-1-x86_64
installed = libpipewire-1:0.3.67-1-x86_64
installed = libplist-2.2.0-6-x86_64
installed = libpng-1.6.39-1-x86_64
installed = libproxy-0.4.18-2-x86_64
installed = libpsl-0.21.2-1-x86_64
installed = libpulse-16.1-6-x86_64
installed = libraqm-0.10.0-1-x86_64
installed = libraw1394-2.1.2-3-x86_64
installed = librest-0.9.1-2-x86_64
installed = librsvg-2:2.55.1-1-x86_64
installed = libsamplerate-0.2.2-1-x86_64
installed = libsasl-2.1.28-4-x86_64
installed = libseccomp-2.5.4-1-x86_64
installed = libsecret-0.20.5-2-x86_64
installed = libsm-1.2.4-1-x86_64
installed = libsndfile-1.2.0-1-x86_64
installed = libsoup-2.74.3-1-x86_64
installed = libsoup3-3.2.2-1-x86_64
installed = libsoxr-0.1.3-3-x86_64
installed = libsrtp-1:2.5.0-1-x86_64
installed = libssh-0.10.4-3-x86_64
installed = libssh2-1.10.0-3-x86_64
installed = libstemmer-2.2.0-2-x86_64
installed = libsysprof-capture-3.46.0-4-x86_64
installed = libtasn1-4.19.0-1-x86_64
installed = libthai-0.1.29-2-x86_64
installed = libtheora-1.1.1-5-x86_64
installed = libtiff-4.5.0-2-x86_64
installed = libtirpc-1.3.3-2-x86_64
installed = libtool-2.4.7+4+g1ec8fa28-2-x86_64
installed = libunistring-1.1-2-x86_64
installed = libunwind-1.6.2-2-x86_64
installed = liburcu-0.14.0-1-x86_64
installed = libusb-1.0.26-1-x86_64
installed = libusbmuxd-2.0.2-1-x86_64
installed = libva-2.17.0-1-x86_64
installed = libvdpau-1.5-1-x86_64
installed = libverto-0.3.2-4-x86_64
installed = libvorbis-1.3.7-3-x86_64
installed = libvpx-1.13.0-1-x86_64
installed = libwbclient-4.18.0-1-x86_64
installed = libwebp-1.3.0-2-x86_64
installed = libwpe-1.14.1-2-x86_64
installed = libx11-1.8.4-1-x86_64
installed = libxau-1.0.11-2-x86_64
installed = libxcb-1.15-2-x86_64
installed = libxcomposite-0.4.6-1-x86_64
installed = libxcrypt-4.4.33-1-x86_64
installed = libxcursor-1.2.1-3-x86_64
installed = libxdamage-1.1.6-1-x86_64
installed = libxdmcp-1.1.4-2-x86_64
installed = libxext-1.3.5-1-x86_64
installed = libxfixes-6.0.0-2-x86_64
installed = libxft-2.3.7-1-x86_64
installed = libxi-1.8-3-x86_64
installed = libxinerama-1.1.5-1-x86_64
installed = libxkbcommon-1.5.0-1-x86_64
installed = libxkbcommon-x11-1.5.0-1-x86_64
installed = libxml2-2.10.3-2-x86_64
installed = libxpm-3.5.15-1-x86_64
installed = libxrandr-1.5.3-1-x86_64
installed = libxrender-0.9.11-1-x86_64
installed = libxshmfence-1.3.2-1-x86_64
installed = libxslt-1.1.37-2-x86_64
installed = libxt-1.2.1-1-x86_64
installed = libxtst-1.2.4-1-x86_64
installed = libxv-1.0.12-1-x86_64
installed = libxxf86vm-1.1.5-1-x86_64
installed = libyaml-0.2.5-2-x86_64
installed = libyuv-r2322+3aebf69d-1-x86_64
installed = licenses-20220125-1-any
installed = lilv-0.24.20-1-x86_64
installed = linux-api-headers-6.1.9-1-any
installed = llvm-libs-15.0.7-2-x86_64
installed = lm_sensors-1:3.6.0.r41.g31d1f125-2-x86_64
installed = lmdb-0.9.30-3-x86_64
installed = logrotate-3.21.0-2-x86_64
installed = lsb-release-2.0.r48.3cf5103-1-any
installed = lua-5.4.4-3-x86_64
installed = lv2-1.18.10-1-x86_64
installed = lvm2-2.03.19-1-x86_64
installed = lz4-1:1.9.4-1-x86_64
installed = lzo-2.10-5-x86_64
installed = m4-1.4.19-2-x86_64
installed = make-4.4.1-1-x86_64
installed = malachite-2.1.1-4-x86_64
installed = man-db-2.11.2-1-x86_64
installed = man-pages-6.03-1-any
installed = mdadm-4.2-2-x86_64
installed = mesa-22.3.6-1-x86_64
installed = mjpegtools-2.2.1-1-x86_64
installed = mpfr-4.2.0-3-x86_64
installed = mpg123-1.31.2-2-x86_64
installed = nano-7.2-1-x86_64
installed = ncdu-2.2.2-2-x86_64
installed = ncurses-6.4-1-x86_64
installed = ndctl-75-1-x86_64
installed = neofetch-429499e9b9b39127a8a781d135cafb6babdea631-3-any
installed = neon-0.32.5-1-x86_64
installed = netctl-1.28-2-any
installed = nettle-3.8.1-1-x86_64
installed = npth-1.6-3-x86_64
installed = nspr-4.35-1-x86_64
installed = nss-3.89-1-x86_64
installed = ocl-icd-2.3.1-1-x86_64
installed = openal-1.23.0-2-x86_64
installed = opencore-amr-0.1.6-1-x86_64
installed = openexr-3.1.6-1-x86_64
installed = openjpeg2-2.5.0-2-x86_64
installed = openresolv-3.12.0-1-any
installed = openssh-9.2p1-1-x86_64
installed = openssl-3.0.8-1-x86_64
installed = opus-1.3.1-3-x86_64
installed = orc-0.4.33-1-x86_64
installed = p11-kit-0.24.1-1-x86_64
installed = pacman-6.0.2-5-x86_64
installed = pacman-contrib-1.8.2-1-x86_64
installed = pacman-mirrorlist-20230226-1-any
installed = pam-1.5.2-1-x86_64
installed = pambase-20221020-1-any
installed = pango-1:1.50.14-1-x86_64
installed = parted-3.5-1-x86_64
installed = patch-2.7.6-9-x86_64
installed = pciutils-3.9.0-2-x86_64
installed = pcre-8.45-3-x86_64
installed = pcre2-10.42-2-x86_64
installed = perl-5.36.0-3-x86_64
installed = perl-error-0.17029-4-any
installed = perl-mailtools-2.21-6-any
installed = perl-timedate-2.33-4-any
installed = pinentry-1.2.1-1-x86_64
installed = pixman-0.42.2-1-x86_64
installed = pkgconf-1.8.0-1-x86_64
installed = polkit-122-1-x86_64
installed = popt-1.19-1-x86_64
installed = portaudio-1:19.7.0-1-x86_64
installed = procps-ng-3.3.17-1-x86_64
installed = psmisc-23.6-1-x86_64
installed = python-3.10.10-1-x86_64
installed = python-gobject-3.42.2-1-x86_64
installed = qrencode-4.1.1-2-x86_64
installed = raptor-2.0.15-21-x86_64
installed = rav1e-0.6.3-1-x86_64
installed = readline-8.2.001-2-x86_64
installed = rtmpdump-1:2.4.r99.f1b83c1-2-x86_64
installed = rust-1:1.68.0-1-x86_64
installed = sbc-2.0-1-x86_64
installed = sdl2-2.26.4-1-x86_64
installed = sed-4.9-3-x86_64
installed = serd-0.30.16-1-x86_64
installed = shadow-4.13-2-x86_64
installed = shared-mime-info-2.2+13+ga2ffb28-1-x86_64
installed = smbclient-4.18.0-1-x86_64
installed = sord-0.16.14-1-x86_64
installed = soundtouch-2.3.2-1-x86_64
installed = spandsp-0.0.6-4-x86_64
installed = speex-1.2.1-1-x86_64
installed = speexdsp-1.2.1-1-x86_64
installed = sqlite-3.41.1-1-x86_64
installed = sratom-0.6.14-1-x86_64
installed = srt-1.5.1-3-x86_64
installed = sudo-1.9.13.p3-1-x86_64
installed = svt-av1-1.4.1-1-x86_64
installed = svt-hevc-1.5.1-2-x86_64
installed = sysfsutils-2.1.1-1-x86_64
installed = systemd-253.1-3-x86_64
installed = systemd-libs-253.1-3-x86_64
installed = systemd-sysvcompat-253.1-3-x86_64
installed = talloc-2.4.0-2-x86_64
installed = tar-1.34-2-x86_64
installed = tdb-1.4.8-1-x86_64
installed = tevent-1:0.14.1-1-x86_64
installed = texinfo-7.0.2-2-x86_64
installed = thin-provisioning-tools-1.0.2-1-x86_64
installed = totem-pl-parser-3.26.6-2-x86_64
installed = tpm2-tss-3.2.0-3-x86_64
installed = tracker3-3.4.2-2-x86_64
installed = tzdata-2022g-2-x86_64
installed = udisks2-2.9.4-1-x86_64
installed = usbmuxd-1.1.1-2-x86_64
installed = util-linux-2.38.1-3-x86_64
installed = util-linux-libs-2.38.1-3-x86_64
installed = v4l-utils-1.24.1-1-x86_64
installed = vi-1:070224-6-x86_64
installed = vid.stab-1.1-3-x86_64
installed = vim-9.0.1337-1-x86_64
installed = vim-runtime-9.0.1337-1-x86_64
installed = vmaf-2.3.1-1-x86_64
installed = volume_key-0.3.12-7-x86_64
installed = vulkan-icd-loader-1.3.240-1-x86_64
installed = wayland-1.21.0-2-x86_64
installed = wayland-protocols-1.31-1-any
installed = webkit2gtk-4.1-2.38.5-1-x86_64
installed = webrtc-audio-processing-0.3.1-3-x86_64
installed = which-2.21-6-x86_64
installed = wildmidi-0.4.5-1-x86_64
installed = woff2-1.0.2-4-x86_64
installed = wpebackend-fdo-1.14.1-1-x86_64
installed = x264-3:0.164.r3095.baee400-4-x86_64
installed = x265-3.5-3-x86_64
installed = xcb-proto-1.15.2-2-any
installed = xdg-dbus-proxy-0.1.4-1-x86_64
installed = xfsprogs-6.1.1-2-x86_64
installed = xkeyboard-config-2.38-1-any
installed = xorgproto-2022.2-1-any
installed = xvidcore-1.3.7-2-x86_64
installed = xz-5.4.1-1-x86_64
installed = zbar-0.23.90-1-x86_64
installed = zimg-3.0.4-1-x86_64
installed = zlib-1:1.2.13-2-x86_64
installed = zstd-1.5.4-1-x86_64
installed = zvbi-0.2.41-1-x86_64
installed = zxing-cpp-2.0.0-2-x86_64
